View Issue Details

IDProjectCategoryView StatusLast Update
0000474bareos-core[All Projects] installer / packagespublic2015-12-14 16:39
ReporterjoergsAssigned To 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version14.2.5 
Target Version14.2.6Fixed in Version14.2.6 
Summary0000474: Release bareos-14.2.6
DescriptionThis ticket acts as a master ticket to collect information about releasing bareos-14.2.6.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impactyes
bareos-14.2: actionfixed
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000414 resolved Bareos storage daemon crashes during backups 
parent of 0000473 closed Incremental backup failure 
parent of 0000556 resolvedpstorz File Relocation does not work 
parent of 0000483 resolvedpstorz bareos-sd crash during backup 
parent of 0000522 resolvedstephand storage daemon crashes ocassionally when starting a new job 
parent of 0000552 resolved SD crashes in -current 
parent of 0000537 resolvedjoergs 15.2-rc1 RPM uses too-new "su" in logrotate file 
parent of 0000515 resolved MSSQL Incremental Backups not restorable to files 
parent of 0000529 resolved Makefile clean action for stored not removing .libs directory 
parent of 0000446 closed bareos-dir segfault 
parent of 0000499 closed Director state file gets truncated 
parent of 0000497 closed AllowCompression setting doesn't work with LZ4/LZFast 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-03 14:07 joergs New Issue
2015-06-03 14:07 joergs Status new => assigned
2015-06-03 14:07 joergs Assigned To => joergs
2015-06-03 14:08 joergs bareos-master: impact => no
2015-06-03 14:08 joergs bareos-14.2: impact => yes
2015-06-03 14:08 joergs bareos-14.2: action => will care
2015-06-03 14:08 joergs bareos-13.2: impact => no
2015-06-03 14:08 joergs bareos-12.4: impact => no
2015-06-03 14:08 joergs Target Version => 14.2.6
2015-06-17 12:13 joergs Relationship added parent of 0000414
2015-06-17 12:14 joergs Relationship added parent of 0000473
2015-11-30 18:44 joergs Relationship added parent of 0000556
2015-11-30 18:45 joergs Relationship added parent of 0000483
2015-11-30 18:45 joergs Relationship added parent of 0000522
2015-11-30 18:45 joergs Relationship added parent of 0000552
2015-11-30 18:45 joergs Relationship added parent of 0000537
2015-11-30 18:46 joergs Relationship added parent of 0000515
2015-11-30 18:46 joergs Relationship added parent of 0000529
2015-11-30 18:46 joergs Relationship added parent of 0000446
2015-11-30 18:47 joergs Relationship added parent of 0000499
2015-11-30 18:47 joergs Relationship added parent of 0000497
2015-12-14 16:39 joergs bareos-14.2: action will care => fixed
2015-12-14 16:39 joergs Assigned To joergs =>
2015-12-14 16:39 joergs Status assigned => closed
2015-12-14 16:39 joergs Resolution open => fixed
2015-12-14 16:39 joergs Fixed in Version => 14.2.6